{
  "usingComponents": {
    "select-staff": "/Component/selectStaff/selectStaff",
    "img-box": "/Component/img-box/index",
    "select-zp": "/Component/selectSxZp/selectSxZp",
    "no-data":"/Component/noData/noData"
  }
}